* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Open Sans";
}

/* Scroll Suave */

.scroll-suave {
	opacity: 0;
	transition: opacity 1.6s ease-in, transform 1.6s ease-in;
	/* Animação suave */
}

.scroll-suave.visivel {
	opacity: 1;
}

/* Div´s gerais */

html,
body {
	height: 100%;
	scroll-behavior: smooth;
}

.container {
	max-width: 1280px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

body {
	background-color: #232323 !important;
}

header {
	width: 100%;
	height: 90vh;
	padding: 40px 2%;
	/*max-height: 700px;*/
	background-size: cover;
	background-position: center;
	background-image: url('../imagens/capaencoda.png');
	font-weight: 500;
	font-size: 18px;
}

header nav {
	float: right;
}

nav.mobile-menu {
	display: none;
}

header .logo {
	float: left;
	width: 160px;
	height: 40px;
	background-image: url(../imagens/encoda_b.png);
	background-size: cover;
	background-position: center;
}

header nav.desktop-menu ul {
	list-style-type: none;
}

header nav.desktop-menu li {
	float: left;
	padding: 0 20px;
}

header nav.desktop-menu li a {
	text-decoration: none;
	color: white;
}

header li a:hover {
	font-weight: bold;
	text-shadow: 0px 0px 40px white;
}

#botaoTopo {
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	/* Ajuste o tamanho como desejar */
	height: 50px;
	cursor: pointer;
	display: none;
	/* Começa oculto */
	z-index: 999;
}

#botaoTopo img {
	width: 100%;
	height: 100%;
	z-index: 999;
}

.chamada1 {
	max-width: 800px;
	float: right;
	margin: 120px 110px;
}

.chamada1 .chamada1H2 {
	font-weight: 600;
	font-size: 50px;
	color: white;
	text-shadow: -3px 10px 25px #000000;
}

.chamada1 p {
	font-size: 15px;
	line-height: 25px;
	color: white;
	margin-top: 10px;
	text-shadow: -3px 10px 14px #000000;
}

section.sessao1 {
	width: 100%;
	background-color: #1169CC;
	padding: 0px 2%;
	height: 400px;
}

section.sessao1 .container {
	max-width: 1000px;
	height: calc(100% + 30px);
}

.texto-sessao1 {
	float: left;
	width: 50%;
	margin-top: 60px;
	padding-left: 80px;
	color: white;
}

.texto-sessao1 h2 {
	font-size: 28px;
	font-weight: 500;
}

.texto-sessao1 p {
	margin-top: 20px;
	font-size: 14px;
}

.texto-sessao1 ul {
	font-size: 14px;
	list-style-position: outside;
	padding-left: 15px;
}

.texto-sessao1 ul li {
	float: left;
	width: 100%;
	margin-top: 8px;
}

.btn1-texto {
	background-color: #FF703D;
	width: 165px;
	height: 44px;
	margin-top: 20px;
	text-align: center;
	line-height: 40px;
	border-radius: 15px;
	transition: 1s;
}

.btn1-texto input[type=submit] {
	background-color: #FF703D;
	color: white;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	border: none;
}

.btn1-texto:hover {
	-webkit-box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
	transform: scale(1.1, 1.1);
}

.device-sessao1 {
	float: left;
	position: relative;
	top: -65px;
	/* deixar a imagem do device ultrapassando a div */
	width: 50%;
	height: 465px;
	/* heigth padrão é de 400px mas é preciso compensar o que está sendo tirado no "top" então +65px = 465px */
	background-image: url('../imagens/device.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.sessao2 {
	padding-right: 2%;
	padding-left: 2%;
	background-color: white;
	text-align: center;
}

.sessao2 .container {
	max-width: 1000px;
}

.sessao2 h2 {
	font-weight: 500;
	font-size: 30px;
}

.sessao2 p {
	margin-top: 30px;
	font-size: 16px;
	max-width: 900px;
	display: inline-block;
}

.video-container {
	display: flex;
	justify-content: center;
	/* Centraliza horizontalmente */
	align-items: center;
	/* Centraliza verticalmente */
	position: relative;
	top: 40px;
	margin-bottom: -40px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
}

.botao-video {
	opacity: 1;
	width: 150px;
	height: 35px;
	cursor: pointer;
	transform: translateY(79px);
	background-color: #FF703D;
	color: #f4f8fb;
	border: none;
	border-radius: 0 0 10px 10px;
	font-size: 15px;
	font-weight: 600;
	transition: 0.5s ease-in;
	-webkit-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
}

.sessao3 {
	width: 100%;
	margin-top: -20px;
	margin-bottom: 10px;

}

.part1 {
	color: white;
	float: left;
	width: 50%;
	padding: 150px 0 90px 0;
	background-color: #083160;
}

.wraper-part1 {
	max-width: 500px;
	float: right;
	padding: 0 30px;
}

.part1 h2 {
	font-weight: 500;
	font-style: italic;
	font-size: 30px;
}

.part1 p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 30px;
}

.part2 {
	color: #232323;
	float: left;
	width: 50%;
	padding: 140px 0 90px 0;
	background-color: #f4f8fb;
}

.sobre-autor {
	float: left;
	max-width: 600px;
	padding-left: 30px;
}

.titulo-autor {
	float: left;
	width: 100%;
}

.wraper-titulo-autor {
	float: left;
}

.titulo-autor h2 {
	font-weight: 500;
	font-style: italic;
	font-size: 30px;
	padding-right: 30px;
}

.titulo-autor p {
	font-size: 12px;
}

.titulo-autor .img-autor {
	float: left;
	width: 50px;
	height: 50px;
	position: relative;
	border-radius: 50px;
	background-image: url('../imagens/foto.jpg');
	background-size: cover;
	background-position: center;
	-webkit-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
}

.texto-autor {
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	margin-top: 10px;
}

/*
.slider-bullets{
	width: 100%;
	float: left;
	margin-top: 12px;
	padding-left: 30px;
}


.slider-bullets span{
	width: 10px;
	height: 10px;
	cursor: pointer;
	float: left;
	margin-right: 10px;
	border-radius: 10px;
	background-color: #aeaeae;
}
*/

.sessao4 {
	background-color: #1169CC;
	padding: 100px 0;
	position: relative;
	top: -20px;
}

.form {
	color: white;
	float: left;
	width: 50%;
}

.form h2 {
	font-size: 40px;
	font-weight: 500;
	margin-bottom: 10px;
}

.form p {
	font-size: 16px;
	font-weight: 500;
	max-width: 400px;
	line-height: 30px;
	margin-bottom: 10px;
}

.form form {
	margin-top: 12px;
}

.form form input[type=text],
input[type=email] {
	width: 90%;
	max-width: 480px;
	height: 58px;
	margin-top: 15px;
	padding-left: 12px;
	line-height: 58px;
	border: 1px solid rgb(200, 200, 200);
	border-radius: 15px;
	font-size: 15px;
}

.form form input[type=text],
input[type=email]:focus {
	outline: none;
}

.form textarea {
	width: 90%;
	max-width: 480px;
	height: 158px;
	padding: 15px;
	margin-top: 15px;
	border: 1px solid rgb(200, 200, 200);
	border-radius: 15px;
	font-size: 15px;
	resize: none;
}

.form textarea:focus {
	outline: none;
}

.form form input[type=submit] {
	background-color: #FF703D;
	width: 145px;
	height: 44px;
	color: white;
	cursor: pointer;
	margin-top: 12px;
	border-radius: 15px;
	font-size: 16px;
	font-weight: bold;
	transition: 1s;
	border: none;
}

.form form input[type=submit]:hover {
	-webkit-box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 40px -12px rgba(0, 0, 0, 0.75);
}

.map-wraper {
	color: white;
	float: left;
	width: 50%;
	padding: 0 80px;
}

.map-wraper h2 {
	font-size: 40px;
	font-weight: 500;
	margin-bottom: 19px;
}

.map-wraper3 {
	width: 100%;
	max-width: 480px;
	position: relative;
}

.map-wraper2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding-top: 100%;
}

iframe.map {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
}

footer {
	position: relative;
	top: -20px;
	padding: 32px 2%;
	background-color: #232323;
	color: white;
	font-size: 13px;
	-webkit-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 0px -28px 57px -16px rgba(0, 0, 0, 0.75);
}

footer p:nth-of-type(1) {
	float: left;
}

footer p:nth-of-type(2) {
	float: right;
}

/* Pag Obrigado*/

.main {
	display: grid;
	place-content: center;
	place-items: center;
	text-align: center;
	height: 100vh;
	width: 100%;
}

.main::before {
	content: "";
	position: absolute;
	inset: 0;
	/* Preenche todo o tamanho do elemento pai */
	background-image: url('../imagens/capaencoda.png');
	background-size: cover;
	background-position: center;
	opacity: 0.5;
	/* Ajuste a opacidade aqui (de 0 a 1) */
	z-index: -1;
	/* Coloca a imagem atrás do conteúdo do pai */
}

.logo-pag-resposta {
	width: 450px;
	margin-bottom: -20px;
}

h1.mensagem {
	margin-top: 0.5rem;
	font-size: 6rem;
	color: #F2F2F2;
	font-weight: bold;
}

h2.resposta {
	margin-top: 0.5rem;
	font-size: 2rem;
	color: #F2F2F2;
	font-weight: normal;
}

/* Responsivo */

@media screen and (max-width: 900px) {

	header {
		width: 100%;
		height: auto;
		min-height: 90vh;
		padding: 40px 2%;
	}

	nav.desktop-menu {
		display: none;
	}

	nav.mobile-menu {
		display: block;
	}

	nav.mobile-menu h2 {
		cursor: pointer;
		color: white;
		font-size: 30px;
	}

	nav.mobile-menu ul {
		display: none;
		background-color: black;
		position: absolute;
		width: 100%;
		left: 0;
		top: 100px;
		list-style-type: none;
		text-align: center;
	}

	nav.mobile-menu ul li {
		border-bottom: 1px solid black;
		padding: 18px 0;
	}

	/*
	nav.mobile-menu ul li:hover{
		background-color: rgb(230, 230, 230);
	}
	*/

	nav.mobile-menu ul li a {
		text-decoration: none;
		color: #f4f8fb;
	}

	.chamada1 {
		width: 100%;
		max-width: none;
		float: none;
		margin: 100px 0;
		text-align: center;
	}

	.chamada1 h2 {
		font-size: 30px;
		padding: 0 10px;
	}

	.chamada1 p {
		font-size: 15px;
		color: white;
		margin-top: 10px;
	}

	section.sessao1 {
		text-align: center;
		height: auto;
		padding: 40px 2%;
	}

	.texto-sessao1 {
		width: 100%;
		padding-left: 0;
		margin-top: 0;
		position: static;
		float: none;
		display: inline-block;
	}

	.texto-sessao1 ul {
		margin-top: 10px;
		display: inline-block;
	}

	.texto-sessao1 ul li {
		float: none;
		text-align: left;
	}

	.device-sessao1 {
		display: none;
	}

	.btn1-texto {
		display: inline-block;
	}

	.btn1-texto:hover {
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		transform: none;
	}

	.sessao2 {
		padding: 70px 2% 120px 2%;
	}

	.video-container video {
		display: none;
	}

	.botao-video {
		transform: translateY(70px);
		border-radius: 25px 25px 25px 25px;
		width: 150px;
	}

	.part1 {
		width: 100%;
		padding: 40px 0;
	}

	.part2 {
		width: 100%;
		padding: 40px 0;
	}

	.sessao2 img {
		position: relative;
		top: 20px;
		margin-top: 20px;
		-webkit-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 0px 45px -8px rgba(0, 0, 0, 0.75);
	}

	section.sessao4 .container {
		text-align: center;
	}

	.form {
		float: none;
		width: 100%;
	}

	.form p {
		display: inline-block;
	}

	.map-wraper {
		margin-top: 40px;
		float: none;
		width: 100%;
		padding: 0 6%;
	}

	.map-wraper3 {
		display: inline-block;
		width: 100%;
		padding-top: 100%;
		max-width: none;
		position: relative;
	}

	.map-wraper2 {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
	}

	footer {
		text-align: center;
	}

	footer p:nth-of-type(1) {
		float: none;
	}

	footer p:nth-of-type(2) {
		float: none;
		padding-top: 8px;
	}

	/*Pag Obrigado*/

	.logo-pag-resposta {
		width: 350px;
	}

	h1.mensagem {
		font-size: 3rem;
	}

	h2.resposta {
		font-size: 1rem;
	}

}

@media screen and (max-width: 500px) {

	.logo-pag-resposta {
		width: 250px;
	}

	h1.mensagem {
		font-size: 2.5rem;
	}

	h2.resposta {
		font-size: 1rem;
	}

}